apiVersion: v1
kind: Secret
metadata:
  name: coder-db-url
  namespace: coder
type: Opaque
stringData:
  url: "postgres://coder:coder@coder-db-postgresql.coder.svc.cluster.local:5432/coder?sslmode=disable"
